
.pageTitle .breadcrumb-item{text-transform: capitalize;}
/* .awardImage{position: relative; height: 0; padding-bottom: 100%;} */
.awardImage img{height: 100%; width: 100%;  object-fit: cover;}
.contentPart{position: absolute; bottom: 0; left: 0; color: #fff; padding: 20px; width: 100%;}
.overlay{position: absolute;bottom: 0;left: 0;right: 0;width: 100%;  min-height: 50%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%);  height: auto; }
.contentPart h6{font-size: 0.93rem; font-weight: 400; line-height: 22px;}
.contentPart h5{font-size: 1.12rem; font-weight: 600; line-height: 27px;} 
.contentPart p{font-size: 0.93rem; font-weight: 400; line-height: 22px; margin-bottom: 0;}
.awardlogo{position: absolute; top: 20px; left: 20px;}
.bannerText{text-transform:capitalize!important; font-size: 2.5rem; font-weight: 400;}
.SubTitle{color: #000; font-weight: 400; font-size: 1.9rem; margin-bottom: 25px;}
.gettouchBox{background:rgba(230, 224, 216, 0.50); padding: 25px 20px; position: relative;  min-height: 455px;}
.contactTitle{color: #000; font-size:1.12rem;}
.getintouchInfo h4{font-size: 1.25rem; font-weight: 600; color: #1A202C;}
.contactTitle{font-size: 1.12rem; font-weight: 600;}
.gettouchBox p{font-size: 0.875rem; color: #000; line-height: 20px;font-weight: 400;}
.locationImage{position:absolute; right: 10px; top: 10px;}
.mapLink{color: #000; font-weight: 600; font-size: 0.93rem; border-bottom: 1px solid #000;}
.contactForm .form-control{border:0; border-radius: 0;background-color: transparent; border-bottom: 1px solid #fff; padding: 1rem; color: #fff;}
.contactForm .form-select{border:0; border-radius: 0;background-color: transparent; border-bottom: 1px solid #fff; padding: 1rem; color: #fff; background-image: url(../images/down-select-arrow.svg); background-size: 12px 12px}
.formTitle{color: #fff; font-weight: 400; font-size: 1.9rem; margin-bottom: 25px;}
.contactForm ::placeholder{color: #fff;}
.contactForm .form-select option {background-color: #333; color: #fff;}


.mediaImage{position: relative; height: 0; padding-bottom: 100%;}
.mediaImage img{position: absolute; top: 0; left: 0;height: 100%; width: 100%;  object-fit: cover;object-position: top; }
.mediaContent h5{font-size: 1.12rem; font-weight: 600; line-height: 27px;}
.mediaContent p{font-size: 0.93rem;font-weight: 400; line-height: 22px;}

/* 25/02/2025 - CSS */
.slider-wrapper {display: flex; gap: 20px;} 
.slider-wrapper .swiper-slide {height: auto!important; overflow: hidden;}
.slider-wrapper .swiper-container {width: 100%;height: 80vh;overflow: hidden;}
.awardsSection {height: 80vh; display: flex; align-items: center;}
.swiper-container-free-mode > .swiper-wrapper{transition-timing-function : linear; }
.awards-publications-wrapper {display: flex; align-items: center; justify-content: center; position: relative;}
.sideText {writing-mode: vertical-rl; transform: rotate(180deg);font-size: 35px; font-weight: 700; color: rgba(255, 255, 255, 0.31); letter-spacing: 1.5px; text-align: center; white-space: nowrap;}
.slider-container {flex: 1; display: flex; flex-direction: column; gap: 20px;}
.sideText p {margin: 0;}
.publicationsText {transform: unset;}

/* Responsive: Change layout to horizontal */
@media (max-width: 767px) {
    .slider-wrapper {flex-direction: column; width: 100%; max-width: 100%;}
    .awardsSection {height: auto; padding-bottom: 3em;}
    .slider-wrapper .swiper-container {height: auto;}
    .awards-publications-wrapper {flex-direction: column; align-items: center; display: unset;}
    .sideText {writing-mode: horizontal-tb;transform: none;}
    .swiper-container {width: 100%;}
}


/* Clinets */

.sectionContact{background: #E6E0D8;}
.locations ul li {color: #000; font-size: 15px; font-weight: 500;}
.locations {border-top: 1px solid #000;}

.wpcf7 form.sent .wpcf7-response-output, .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #fff!important;
    color: #fff;
}


.contactForm .form-control:-webkit-autofill,
.contactForm .form-control:-webkit-autofill:hover,
.contactForm .form-control:-webkit-autofill:focus,
.contactForm .form-control:-webkit-autofill:active {
    background-color: transparent !important;
    -webkit-box-shadow: 0 0 0px 1000px transparent inset !important;
    -webkit-text-fill-color: white;
    color: #ffff;
    caret-color: white !important;
    transition: background-color 5000s ease-in-out 0s; /* Ensures autofill background disappears */
}


.contactForm .form-control:-webkit-autofill:focus-within {overflow: unset;}

/* @media (max-width: 575px) {

.homeBanner {
    height: calc(60vh - 55px);
   }
} */